<?php

namespace app\admin\controller;

use app\admin\common\AdminController;

class TalentTypeChange extends AdminController {

    public function gotoIndex(){
        $tpl = null;
        $process = $this->request->param('process');
        switch ($process) {
            case -1:
                $tpl = "talentTypeChange_before";
                break;
            case 1:
                $tpl = "talentTypeChange_first";
                break;
            case 2:
                $tpl = "talentTypeChange_dep";
                break;
            case 3:
                $tpl = "talentTypeChange_third";
                break;
            case 4:
                $tpl = "talentTypeChange_prepare";

                break;
            case 5:
                $tpl = "talentTypeChange_library";
                break;
        }

        return view($tpl);
    }
}
